[DEPARTEMENTS]
01=AIN
02=AISNE
03=ALLIER
04=ALPES-DE-HAUTE-PROVENCE
05=HAUTES-ALPES
06=ALPES MARITIMES
07=ARDECHE
08=ARDENNES
09=ARIEGE
10=AUBE
11=AUDE
12=AVEYRON
13=BOUCHES-DU-RHONE
14=CALVADOS
15=CANTAL
16=CHARENTE
17=CHARENTE-MARTITIME
18=CHER
19=CORREZE
2A=CORSE-DU-SUD
2B=HAUTE-CORSE
21=COTE D'OR
22=COTES D'ARMOR
23=CREUSE
24=DORDOGNE
25=DOUBS
26=DROME
27=EURE
28=EURE-ET-LOIRE
29=FINISTERE
30=GARD
31=HAUTE-GARONNE
32=GERS
33=GIRONDE
34=HERAULT
35=ILLE-ET-VILAINE
36=INDRE
37=INDRE-ET-LOIRE
38=ISERE
39=JURA
40=LANDES
41=LOIR-ET-CHER
42=LOIRE
43=HAUTE-LOIRE
44=LOIRE-ATLANTIQUE
45=LOIRET
46=LOT
47=LOT-ET-GARONNE
48=LOZERE
49=MAINE-ET-LOIRE
50=MANCHE
51=MARNE
52=HAUTE-MARNE
53=MAYENNE
54=MEURTHE-ET-MOSELLE
55=MEUSE
56=MORBIHAN
57=MOSELLE
58=NIEVRE
59=NORD
60=OISE
61=ORNE
62=PAS-DE-CALAIS
63=PUY-DE-DOME
64=PYRENEES-ATLANTIQUES
65=HAUTES-PYRENNEES
66=PYRENNEES-ORIENTALES
67=BAS-RHIN
68=HAUT-RHIN
69=RHONE
70=HAUTE-SAONE
71=SAONE-ET-LOIRE
72=SARTHE
73=SAVOIE
74=HAUTE-SAVOIE
75=PARIS
76=SEINE-MARITIME
77=SEINE-ET-MARNE
78=YVELINES
79=DEUX-SEVRES
80=SOMME
81=TARN
82=TARN-ET-GARONNE
83=VAR
84=VAUCLUSE
85=VENDEE
86=VIENNE
87=HAUTE-VIENNE
88=VOSGES
89=YONNE
90=TERRITOIRE DE BELFORT
91=ESSONE
92=HAUT-DE-SEINE
93=SEINE-SAINT-DENIS
94=VAL-DE-MARNE
95=VAL D'OISE
971=GUADELOUPE
972=MARTINIQUE
973=GUYANE
974=REUNION

[REGIONS]
01=RHONE-ALPES
02=PICARDIE
03=AUVERGNE
04=PROVENCE-ALPES-COTE D'AZUR
05=PROVENCE-ALPES-COTE D'AZUR
06=PROVENCE-ALPES-COTE D'AZUR
07=RHONE-ALPES
08=CHAMPAGNE-ARDENNE
09=MIDI-PYRENEES
10=CHAMPAGNE-ARDENNE
11=LANGUEDOC-ROUSSILLON
12=MIDI-PYRENEES
13=PROVENCE-ALPES-COTE D'AZUR
14=BASSE-NORMANDIE
15=AUVERGNE
16=POITOU-CHARENTES
17=POITOU-CHARENTES
18=CENTRE
19=LIMOUSIN
2A=CORSE
2B=CORSE
21=BOURGOGNE
22=BRETAGNE
23=LIMOUSIN
24=AQUITAINE
25=FRANCHE-COMTE
26=RHONE-ALPES
27=HAUTE-NORMANDIE
28=CENTRE
29=BRETAGNE
30=LANGUEDOC-ROUSSILLON
31=MIDI-PYRENEES
32=MIDI-PYRENEES
33=AQUITAINE
34=LANGUEDOC-ROUSSILLON
35=BRETAGNE
36=CENTRE
37=CENTRE
38=RHONE-ALPES
39=FRANCHE-COMTE
40=AQUITAINE
41=CENTRE
42=RHONE-ALPES
43=AUVERGNE
44=PAYS DE LA LOIRE
45=CENTRE
46=MIDI-PYRENEES
47=AQUITAINE
48=LANGUEDOC-ROUSSILLON
49=PAYS DE LA LOIRE
50=BASSE-NORMANDIE
51=CHAMPAGNE-ARDENNE
52=CHAMPAGNE-ARDENNE
53=PAYS DE LA LOIRE
54=LORRAINE
55=LORRAINE
56=BRETAGNE
57=LORRAINE
58=BOURGOGNE
59=NORD-PAS-DE-CALAIS
60=PICARDIE
61=BASSE-NORMANDIE
62=NORD-PAS-DE-CALAIS
63=AUVERGNE
64=AQUITAINE
65=MIDI-PYRENEES
66=LANGUEDOC-ROUSSILLON
67=ALSACE
68=ALSACE
69=RHONE-ALPES
70=FRANCHE-COMTE
71=BOURGOGNE
72=PAYS DE LA LOIRE
73=RHONE-ALPES
74=RHONE-ALPES
75=ILE-DE-FRANCE
76=HAUTE-NORMANDIE
77=ILE-DE-FRANCE
78=ILE-DE-FRANCE
79=POITOU-CHARENTES
80=PICARDIE
81=MIDI-PYRENEES
82=MIDI-PYRENEES
83=PROVENCE-ALPES-COTE D'AZUR
84=PROVENCE-ALPES-COTE D'AZUR
85=PAYS DE LA LOIRE
86=POITOU-CHARENTES
87=LIMOUSIN
88=LORRAINE
89=BOURGOGNE
90=FRANCHE-COMTE
91=ILE-DE-FRANCE
92=ILE-DE-FRANCE
93=ILE-DE-FRANCE
94=ILE-DE-FRANCE
95=ILE-DE-FRANCE
971=GUADELOUPE
972=MARTINIQUE
973=GUYANE
974=REUNION

